/* Logo */
#logo a {http://mrrp-dev.myfwc.com/media/3815131/small-mrrp-logo.pngmin-height:0; height:40px}
* html #logo a {/* IE6 png Support */
	background-image: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="http://mrrp-dev.myfwc.com/media/3815131/small-mrrp-logo.png", sizingMethod="crop");
}

/* Backgrounds */
html{background-image:none;background-color:#99cc00}
#logo{background-image:none;background-color:#669900}
#container{background:#FFFFFF}
.wufoo input.text, .wufoo textarea.textarea{background:#FFFFFF url(/images/fieldbg.gif) repeat-x top}
.wufoo .focused{background:#FFF7C0}
.wufoo .instruct{background-color:#F5F5F5}

/* Borders */
#container{border:0 solid #cccccc}
.wufoo .info{border-bottom:1px dotted #CCCCCC}
.wufoo .instruct{border:1px solid #e6e6e6}

/* Typography */
.wufoo .info h2{font-size:160%;font-family:'Open Sans', sans-serif;color:#000000}
.wufoo .info div{font-size:95%;font-family:'Open Sans', sans-serif;color:#444444}
.wufoo .section h3{font-size:110%;font-family:'Open Sans', sans-serif;background:#FFFFFF;color:#000000}
.wufoo .section div{font-size:85%;font-family:'Open Sans', sans-serif;color:#444444}
.wufoo label.desc, .wufoo legend.desc{font-size:95%;font-family:'Open Sans', sans-serif;color:#444444}
.wufoo li div, .wufoo li div label, .wufoo li span label{font-family:'Open Sans', sans-serif;color:#444444}

.wufoo input.text, .wufoo textarea.textarea,.wufoo select.select { padding: 12px 20px; margin: 8px 0; display: inline-block; border: 1px solid #ccc; border-radius: 4px; box-sizing: border-box;}

.wufoo input.text, .wufoo textarea.textarea, .wufoo select.select, .wufoo label.choice{font-size:100%;font-family:inherit;color:#333333}

.wufoo input[type=button], input[type=submit], input[type=reset] {
    background-color: #4CAF50;
    border: none;
    color: white;	
    padding: 16px 32px;	
    text-decoration: none;
    margin: 4px 2px;
    cursor: pointer;
}


.wufoo label.choice{color:#444444}
.wufoo .instruct{font-size:80%;font-family:'Open Sans', sans-serif;color:#444444}
.wufoo .symbol{padding: 20px 0;}


